Bug 1119279

Summary: paranamer: Split maven plugin to subpackage
Product: [Fedora] Fedora Reporter: Mikolaj Izdebski <mizdebsk>
Component: paranamerAssignee: gil cattaneo <puntogil>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: jpazdziora, mgoldman, puntogil
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: paranamer-2.8-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-03 17:42:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1191694, 1266382    
Bug Blocks:    

Description Mikolaj Izdebski 2014-07-14 12:18:48 UTC
Description of problem:
paranamer-maven-plugin should be split into subpackage. It requires Maven which has muth more dependencies than paranamer itself.

Version-Release number of selected component (if applicable):
2.4.1-9.fc21

Comment 1 Fedora Admin XMLRPC Client 2015-09-25 08:30:41 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2015-09-25 09:41:07 UTC
paranamer-2.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c5f1ecf11

Comment 3 Fedora Update System 2015-09-27 00:55:54 UTC
paranamer-2.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update paranamer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c5f1ecf11

Comment 4 Fedora Update System 2015-10-03 17:42:27 UTC
paranamer-2.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.